1 Reply Latest reply: Oct 31, 2013 6:08 PM by gdarling - oracle RSS

    [S1000][unixODBC][Oracle][ODBC][Ora]ORA-03134: Connections to this server version are no longer supported

    cc28e345-e29e-4c39-a7dd-aa9fc8590ee5

      Hello,

       

      I'm using  unixODBC with ODBC Oracle client 11 (Debian 7) to connect to Oracle database version 9.2.0.6 (Solaris 10),  but show me this message:

       

      [S1000][unixODBC][Oracle][ODBC][Ora]ORA-03134: Connections to this server version are no longer supported.

       

      Note: I can connect to Oracle database version 10+.

       

      Please can you help me.

       

      Thank you